@charset "utf-8";

.mobileBottomSection {display:none;margin-top:20px;}

@media all and (max-width:800px) {
	.naverPartnership {margin-top:10px;}
	.naverPartnership img.mobileData {display:block !important;}

    .mobileBottomSection {display:block; padding: 10px;}
    .mobileBottomSection .sub-communicate-box {
    background: #fff;
    border: 1px solid #ddd;
    width: 100%; float: right;
}
    .mobileBottomSection .sub-communicate-content {
    overflow-y: auto;
    height: 220px;
    padding: 0 10px;
    width: auto;
    box-sizing: border-box;
    background-color: #e7f8ff;
}
.mobileBottomSection .sub-communicate-content li {
    float: left;
    width: 100%;
    padding: 12px 0;
    border-bottom: 1px solid #f4f4f4;
}


    .mobileBottomSection .popular-news-area {clear: both; padding-top: 1px;}
    .mobileBottomSection .sub-side-tit {
    padding-bottom: 10px;
    border-bottom: 1px solid #efefef;
    color: #2a3646;
    font-size: 16px;
    font-weight: 700;
    margin: 30px 0 10px;
    position: relative;
}
    .mobileBottomSection .popular-news-list {
    margin: 10px 0;
}
    .mobileBottomSection .popular-news-list li {
    width: 100%;
}
    .mobileBottomSection .popular-news-list a {
    display: block;
    overflow: hidden;
    width: 100%;
}
    .mobileBottomSection .popular-news-list .pic {
    float: left;
    overflow: hidden;
    width: 64px;
    height: 64px;
    margin-top: 10px;
    margin-right: 15px;
}
    .mobileBottomSection .popular-news-list .pic img {
    margin-top: -8ppx;
    width: auto;
    height: 100%;
    max-width: 64px;
}

    .mobileBottomSection .popular-news-list .details {
    padding-top: 7px;
    float: left;
    width: 68%;
}
    .mobileBottomSection .popular-news-list h3.tit01 {
    overflow: hidden;
    color: #000;
    font-size: 16px;
    white-space: normal;
    line-height: 18px;
    max-height: 36px;
    text-overflow: ellipsis;
    font-weight: 700;
    margin-bottom: 5px;
}
   .mobileBottomSection .popular-news-list .sub-tit {
    display: block;
    font-size: 13px;
    margin-top: 0;
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    margin: 0;
}
    .mobileBottomSection .sub-tit {
    padding-bottom: 10px;
}
    
    .mobileBottomSection .icoSns02 {
    overflow: hidden;
    margin-bottom: 5px; text-align: right; margin-top: 40px;
}
    .mobileBottomSection .icoSns02 span {
    float: none; position: relative;     color: #2e3b4c; font-weight: bold;
    display: inline-block;  zoom: 1;  vertical-align: middle;
}
    .mobileBottomSection .icoSns02 a {
    	margin-left: 5px; 
		margin-top: 0;
		float: right;
		line-height: 69px;
}
    .mobileBottomSection .mainMediaWrap {
    overflow: hidden;
}
    .mobileBottomSection .subBrandArticle {
    height: 32px;
    line-height: 32px;
    background-color: #ffb100;  line-height: 32px;
}
    .mobileBottomSection .subBrandArticle a {
    display: block;
    overflow: hidden;
    width: 100%;
    height: 100%;
}
     .mobileBottomSection .subBrandArticle span.type01 {
    float: left;
    width: 90px;
    height: 32px;
    font-size: 15px;
    text-indent: 10px;
    background: url("http://img.daara.kr/kidd_n/common/sprite_kidd_180824.png") no-repeat -310px 0
}
    .mobileBottomSection .subBrandArticle span.type02 {
    float: right;
    padding-right: 10px;
    font-size: 11px;
    text-decoration: underline;
}
    .mobileBottomSection .subBrandArticle span {
    color: #fff;
    font-weight: bold;
}
    
    .mobileBottomSection ul.asideBanner li:first-child {
    margin-top: 0;
}
    .mobileBottomSection ul.asideBanner li a {
    display: block;
    width: 100%;
    height: 100%;
	text-align: center;
}
    .mobileBottomSection .infograpic-news li a {
    max-height: 450px; overflow: hidden;
}
    
   .mobileBottomSection h3.titVideoNews {
    margin-top: 15px;
}
    .mobileBottomSection h3.titVideoNews {
    overflow: hidden;
    height: 32px;
    margin-top: 20px;
    background: #9a6358 url("http://img.daara.kr/kidd_n/common/sprite_kidd_180822.png") no-repeat -310px -35px
}
    .mobileBottomSection h3.titVideoNews a {
    display: block;
    width: 100%;
    height: 100%;
}
    .mobileBottomSection .icoSns02 a img {width: 22px;}
    
    .mobileBottomSection h3.titVideoNews a span.type02 {
    float: right;
    padding-right: 10px;
    color: #fff;
    font-size: 11px;
    text-decoration: underline;
    line-height: 32px;
}
    .mobileBottomSection .mainVideoNews p.txt01 {
    bottom: 37px;
    font-size: 16px;
    font-weight: bold;
    text-decoration: underline;
    width: 200px;
}
    .mobileBottomSection .mainVideoNews p.txt01, .mainArticle03 .mainVideoNews p.txt02 {
    overflow: hidden;
    position: absolute;
    z-index: 19;
    left: 10px;
    color: #fff;
    white-space: nowrap;
    text-overflow: ellipsis;
}

    .mobileBottomSection .mainVideoNews a {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}
    
    .mobileBottomSection .mainVideoNews .frame01 {
    position: absolute;
    z-index: 20;
    top: 50%;
    left: 50%;
    width: 55px;
    height: 54px;
    margin: 35px 0 0 76px;
    background: url(http://img.daara.kr/kidd_n/main/frame_video_news.png) no-repeat 0 0;
}
    .mobileBottomSection .mainVideoNews .frame02 {
    position: absolute;
    z-index: 10;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(http://img.daara.kr/kidd_n/main/frame_video_news02.png) repeat-x 0 100%;
}
	.mainArticle03 .icoSns02 p {
    color: #2e3b4c;
    font-size: 1rem;
    font-weight: bold;
    float: left;
    margin-top: 10px;
    text-align: left;
    margin-left: 20px;
}
/* 2018.09.04(수정) | 이한석 | 기사상세페이지 레이아웃 수정 */
	.mobileBottomSection .icoSns02 {
    margin-bottom: 10px;
    text-align: right;
}
	.mobileBottomSection .icoSns02 p {
    color: #2e3b4c;
    font-size: 1rem;
    font-weight: bold;
    float: left;
    margin-top: 10px;
    text-align: left;
    margin-left: 20px;
}
	.mobileBottomSection .mainVideoNews {
    overflow: hidden;
    position: relative;
}

.mobileBottomSection .mainVideoNews p.txt01 {
    color: #fff;
    white-space: nowrap;
    text-overflow: ellipsis;
	overflow: hidden;
    position: absolute;
    z-index: 19;
    left: 10px;
	font-size: 14px;
    font-weight: bold;
    text-decoration: underline;
    width: 200px;
	bottom: 37px;
}
	.mobileBottomSection .mainVideoNews p.txt02 {
    overflow: hidden;
    position: absolute;
    z-index: 19;
    left: 10px;
    color: #fff;
    white-space: nowrap;
    text-overflow: ellipsis;
	font-size: 11px;
    width: 200px;
	bottom: 20px;
}
	.mobileBottomSection h3.titVideoNews_v2 {
    overflow: hidden;
    height: 32px;
    margin-top: 15px;
    background: #4c6c8c url(http://img.daara.kr/kidd_n/common/sprite_kidd_180822.png) no-repeat -310px -70px;
}
	.sidelogo_area {
    margin-top: 10px;
    font-size: 0;
}
	.sidelogo_area p:first-child {
    margin-bottom: 10px;
}
	.sidelogo_area p a img {
    border: 1px solid #ddd;
    width: 100%;
    box-sizing: border-box;
}

}
.mainFooter {top: 2710px; clear: both; padding-top: 40px;}

